@charset "utf-8";
#banner {
	background-color: #666;
	margin: 0px;
	padding: 0px;
	height: 220px;
	width: 100%;
}
#navbutton a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#banner img {
	margin: 10px;
}
#mainpage {
	background-color: #FFF;
	margin: 0px;
	padding: 20px;
	height: 80%;
	width: 100%;
}
body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px;
}
#nav {
	width: 20%;
	clear: right;
	float: left;
	display: block;
}
#maincontent {
	margin: 5px;
	padding: 5px;
	width: 75%;
	clear: right;
	float: right;
	display: block;
}
#maincontent a {
	font-weight: bold;
	color: #E4A907;
	text-decoration: none;
}

@media (max-width: 800px) {
	#nav {
		width: 100%;
	}


	#maincontent {
		margin: 5px;
		padding: 5px;
		margin: 0px;
		padding: 0px;
		width: 100%;
	}
}
#maincontent h1 {
	color: #666;
	font-size: 24px;
}


#navbutton {
	background-color: #E4A907;
	height: 20px;
	width: 200px;
	border: 2px solid #FFF;
	margin: 2px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 12px;
}
.tblheading {
	background-color: #E4A907;
}
#maincontent h2 {
	font-size: 18px;
	color: #666;
}
a {
	font-weight: bold;
	color: #FFBE00;
	text-decoration: none;
}
